<?php

use yii\db\Migration;

/**
 * Class m240110_223124_add_user_id_column_at_company_table
 */
class m240110_223124_add_user_id_column_at_company_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {

        $this->addColumn('company', 'user_id', $this->integer(11)->notNull());

    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {

        $this->dropColumn('company', 'user_id');

    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m240110_223124_add_user_id_column_at_company_table cannot be reverted.\n";

        return false;
    }
    */
}
